Comment 9 for bug 352814

Annabelle Van Gelder (waxje) wrote :

@ endless,
make sure you meet dependencies of autopackage. If install fails, install trough your terminal, there you can mostly find more information about the difficulty you're facing.

 if your amsn does not want to install from synaptic, then you're probably facing some other difficulty.

I guess users must also be aware of the fact this bug is appearing in a BETA version of ubuntu witch is not a fully functional environment...

Just to make sure this is not a complete off topic post I'll post my kernel information
Linux ***-laptop 2.6.28-11-generic #39-Ubuntu SMP Thu Apr 2 03:00:35 UTC 2009 i686 GNU/Linux
 Ubuntu 9.04 - de Jaunty Jackalope